﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Secundario.master" AutoEventWireup="true" CodeFile="Alta_Usuario.aspx.cs" Inherits="Alta_Usuario" %>

<%@ Register Src="~/MiControl.ascx" TagPrefix="uc1" TagName="MiControl" %>


<asp:Content ID="Content1" ContentPlaceHolderID="ContenidoSecundario" Runat="Server">

    <h1> ALTA USUARIO</h1>
    <uc1:MiControl runat="server" ID="MiControl" />
    <br />

    <uc1:MiControl runat="server" ID="MiControl1" />
       <br />

    <uc1:MiControl runat="server" ID="MiControl2" />
       <br />

    <uc1:MiControl runat="server" ID="MiControl3" />
    <br />
    <asp:Button ID="Button1" runat="server" Text="Validar" OnClick="Button1_Click" />
    <asp:TextBox ID="TextBox1" ClientIDMode="Static"  runat="server"></asp:TextBox>
</asp:Content>

